Subject: Early Christmas Gift

From: <[email-masked]>
Date: Sat, 24 Nov 2007 20:28:25 -0500

World Seeks Energy Solutions, Etg U Investors Pile In

The top 5 Things you should be considering over the holiday:

1. The world is gripped by a global energy crisis
2. Without much relief in site from authorities, businesses are looking
for their own solutions to energy problems.
3. et GU provides a system that is reducing energy costs upwards of 30%.
4. Florida facilities are already using E TG u's new SensorStat to
provide relief from their enormous energy bills.
5. Increased exposure on Et Gu from an upcoming media campaign next week
will certainly draw attention from investors. 

If there was ever a time to pay attention Monday is your day. Last weeks
heavy trading grab a lot of attention and Wednesday and Friday saw a big
move to push the prices down and grab large blocks of shares doubling
previous days volume. Monday this thing is going to be on the move
again, get in on the gap and reap the benefits as this thing starts to
rise again.